/*css reset*/
body{font-family:arial, helvetica, sans-serif; font-size:12px; height: auto; width:982px; border: 0px; margin: 0px  auto; background-color: #fff; color:#333;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,p{ padding: 0; margin: 0;}    
div { float:left;}
img { border: 0;}    
ol,ul{list-style: none;}    
h1,h2,h3,h4,h5,h6,em{font-weight: normal; font-style:normal; font-size: 100%;}    
  
a{padding:0px; margin: 0px; color: #333;  text-decoration: none;}
a:hover {color: #f60; text-decoration:underline;}

/*css font*/
.backfont{ color:#333; background-color:#fe3;}
.bluefont{font-weight: bold;color:#00679A;padding-right:12px;}
.redfont{color:#cb0101; font-size: 20px;font-weight: bold;}
.redfont1{color:#cb0101; font-size: 14px; font-weight: bold; }
.redfont2{color:#cc0000; font-size: 12px; font-weight: bold;}
.redfont4{ color:#fd0100; font-size:14px;   font-weight:bold;}
.greenfont{color:#4f8513; font-size: 12px;font-weight: bold;}
.orangefont{color:#f60; font-size: 14px; font-weight: bold;}

/*css header*/
#header{ width:982px; padding-top:10px;}
.top{ float:right; padding:4px 0 0 0; width:600px;}
.top img{ float:right; margin:2px 12px 0 0;}
.logo{ margin:0 0 0 4px;}

/*css main left*/
#main{ width:982px; overflow:hidden; }
#left{width:180px; }
.categories{ margin-top:22px;}

/* left menu star */
.menu {  font-size: 12px; z-index: 500; background: none transparent scroll repeat 0% 0%; float: left;  width: 176px;border-left:2px solid #EA7518; border-right:2px solid #EA7518;border-bottom:4px solid #EA7518; position: relative }
.menu ul { padding-right: 0px; padding-left: 0px; background: none transparent scroll repeat 0% 0%; float: left; padding-bottom: 0px; margin: 0px; padding-top: 0px; list-style-type: none }
.menu ul ul { padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; width: 210px; padding-top: 0px; border-bottom: #bdbdbd 1px solid }
.menu ul li { padding-right: 0px; display: block; padding-left: 0px; background: url(/images/menu-d2.gif) #faf9f7; float: left; padding-bottom: 0px; width: 176px; line-height: 24px; padding-top: 0px; border-top: #c7c7c7 1px solid }
.menu ul ul li { border-top-width: 0px; border-right: #c7c7c7 1px solid; padding-right: 0px; display: block; padding-left: 20px; font-weight: normal; background: url(/images/menu-d1.gif) no-repeat; border-bottom-width: 0px; padding-bottom: 0px; border-left: #c7c7c7 1px solid; width: 188px; line-height: 120%; padding-top: 0px; height: auto; }
.menu ul ul .b_top { border-right: #c7c7c7 1px solid; border-top: #c7c7c7 1px solid; border-left: #ffffff 1px solid; width: 188px }
.menu a { padding-right: 0px; display: block; padding-left: 0px; font-size: 1em; float: left; padding-bottom: 0px; width: 172px; color: #333333; text-indent: 1em; line-height: 24px; padding-top: 0px; height: 100%; text-decoration: none }
.menu a:visited { padding-right: 0px; display: block; padding-left: 0px; font-size: 1em; float: left; padding-bottom: 0px; width: 172px; color: #333333; text-indent: 1em; line-height: 24px; padding-top: 0px; height: 100%; text-decoration: none }
.menu ul ul li a { display: inline; background: #ffffff; width: auto; color: #000; text-indent: 0px }
.menu ul ul li a:visited { display: inline; background: #ffffff; width: auto; color: #000; text-indent: 0px }
.menu ul ul li a:hover { background: #ffffff; color: #ff6600; text-decoration: underline }
.menu ul ul :hover > a { background: #ffffff; color: #ff6600; text-decoration: underline }
.menu table { padding-right: 0px; padding-left: 0px; font-size: 1em; z-index: 1; padding-bottom: 0px; margin: -1px; width: 0px; padding-top: 0px; border-collapse: collapse; height: 0px }
.menu a:hover { padding-right: 0px; padding-left: 0px; z-index: 100; background: url(/images/menu-d1.gif) #ffffff; padding-bottom: 0px; color: #333333; padding-top: 0px; position: relative; text-decoration: none }
.menu li:hover { position: relative }
.menu :hover > a { background: url(/images/menu-d2.gif) #ffffff; color: #000 }
.menu ul ul { background: #ffffff; left: 156px; width: 209px; position: absolute; top: -10000000px; height: auto }
.menu ul :hover ul { top: -1px }
/* left menu end */

.hot{ width:180px; margin-top:8px;}
h3{ background:url(/images/left2.gif) no-repeat; line-height:24px; font-weight:bold; font-size:13px; padding-left:10px;color:#fff;}
.hot dl{border-left:2px solid #3887c9; border-right:2px solid #3887c9;   padding:6px 0 6px 8px;}
.hot dt{line-height:20px; color:#a72b2b; font-weight:bold; font-size:12px;}
.hot dd{ background:url(/images/d2.gif) 0 9px no-repeat; padding-left:8px;line-height:20px;}
.hot p strong{ display:block; width:180px; height:4px; background:url(/images/left2down.gif) no-repeat; _margin-left:4px;}

.leftp{ width:166px; border:1px solid #ddd; text-align:center; margin-top:8px; padding:6px;font-size:11px;  background:url(/images/leftpbj.gif) repeat-x;}
.leftp div{width:152px; text-align:center;}
h4 a{ color:#3782cc;font-weight:bold;}

.contact{ margin-top:8px; float:left;_margin-top:0px;}
.bolg{ width:174px; height:200px; background:url(/images/resources.gif) no-repeat; margin:8px 0; padding:2px 0 6px 6px; }
.bolg li{ margin:4px 0;}
.bolg a{ text-decoration:underline;color:#000096;}
.bp1{ padding:24px 0 6px 18px; width:120px; font-size:11px;}
.bolg img{ padding-right:4px; vertical-align:middle;}
.bp2{font-size:11px; background:url(/images/rss2.gif) no-repeat; padding:0 6px 4px 20px;  }
.bp3{font-size:11px; background:url(/images/pdf.gif) no-repeat; padding:0 0 4px 20px; }
.glo{ font-weight:bold; padding-top:4px;}
.bp4{ color:#fff; font-weight:bold; padding:3px 0 0 6px;}

/*css nav*/
#nav{width:794px; margin-left:8px;}
.nn{width:733px; float:right;background:url(/images/navbj.gif);}
.nn span{ display:block; background:url(/images/nav1.gif) no-repeat; width:5px; height:22px; float:left;}
.nn em{ display:block; background:url(/images/nav2.gif) no-repeat; width:5px; height:22px; float:right;}
.nn a{ display:block; float:left; padding:0 14px; line-height:22px;  border-left:#ddd solid 1px; font-weight:bold; color:#333;}
.nn a:hover { text-decoration:none; color:#f60;}

#nav ul{width:789px;float:left;	background-color:#eee;	height:30px;padding:4px 0 4px 4px; _padding:3px 0 0 4px;background-image: url(/images/searchbj.gif);	background-repeat: no-repeat;	background-position: left top;border-right:1px solid #d0d0d0;}
#nav li{ float:left; background:url(/images/search2.gif); height:32px; padding-right:4px;}
#nav li em{ display:block; height:32px; width:47px; background:url(/images/search1.gif) no-repeat;}
.form1{ width:168px;   font-size:12px; margin-top:6px; height:20px;}
.form2{  font-size:12px; width:522px; height:18px;border-bottom:#e0e0e0 solid 1px; border-top:#7f7f7f solid 1px; border-left:#7f7f7f solid 1px; border-right:#e0e0e0 solid 1px;margin-top:5px;}

.keyword{line-height:22px;background:url(/images/navdownbj.gif); float:left; width:794px; font-weight:bold;  overflow:hidden; height:22px;}
.keyword a{ padding:0 3px; font-weight:normal;font-size:11px;}
.keyword span{ display:block; float:left; height:22px; width:5px; background:url(/images/navdown1.gif); margin-right:8px;}
.keyword em{ display:block; float:right; height:22px; width:5px; background:url(/images/navdown2.gif); }

/*css  right*/
#right{ width:790px; margin-top:8px; float:right; overflow:hidden;}
h2{ padding-left:8px;color:#999; font-weight:bold; height:20px;}
h2 a{ color:#999;}

.products{ width:790px; padding:8px 0; background:url(/images/pbj.gif) repeat-x;}
.view{ width:280px; float:left;overflow:hidden;}
.pic{ text-align:center; width:280px; padding-top:30px;float:left; font-size:10px;}
.pic span{ display:block; width:280px;}
.pic em{ margin-top:-25px; letter-spacing:-1pt; color:#dedede; font-weight:bold; font-size:13pt; display:block; width:200px; text-align:right; padding-bottom:14px;}
.overview{ float:left; margin:16px 0 0 6px; width:280px; font-size:11px; height:60px;}
.overview a{color:#00349A; background:url(/images/d7.gif) 0 3px no-repeat; padding-left:12px; font-family:Verdana, Arial; display:block; width:114px; float:left; text-decoration:underline;}
.overview a:hover{color:#f60;}
.overview strong{ color:#333;display:block; line-height:18px;}

.sale{ width:506px; float:left; margin-top:10px;}
h1{ font-size:24px; font-weight:bold; color:#9F0608;}
h1 strong{font-size:15px;color:#333;}
.capacity{ width:450px; margin-top:15px; border-bottom:1px dashed #ddd; padding:4px 20px; }
.capacity1{color:#00349A; background:url(/images/d7.gif) 2px 5px no-repeat; padding:0 20px; margin-left:10px;  text-decoration:underline;}

.info{ color:#333; padding-right:6px; display:block;margin:10px 0 0 12px; font-weight:bold;}
.info1{ float:left;margin:0 0 0 22px;  width:420px; font-size:11px; color:#666; padding-left:20px; font-family:verdana, arial, helvetica, sans-serif;}
.info1 li{ padding:0 8px; float:left; white-space:nowrap; background:url(/images/d8.gif) 0 4px no-repeat;}
.cart{ width:450px; padding:26px 0 6px 16px;}
.cart input{ margin-left:4px;}
.email{ width:500px; float:left; }
.email li{ width:495px;_width:485px; float:left; margin-top:6px; padding-left:5px;}
.email li span { padding-left:20px; float:left;}
.pa1{ background:url(/images/email.gif) no-repeat; padding:0 16px 0 22px; font-size:11px; margin-left:20px; text-decoration:underline;}
.pa2{ background:url(/images/ask.gif) no-repeat; padding:0 16px 0 16px;font-size:11px; text-decoration:underline;}
.pa3{ background:url(/images/favi.gif) no-repeat; padding:0 0 0 18px;font-size:11px; text-decoration:underline;}
.ava{ font-size:13px; font-weight:bold; border-bottom:1px solid #666; font-family:verdana, arial, helvetica, sans-serif; padding:5px 0 3px 0;}
.available{ background:url(/images/available.gif) no-repeat; height:50px; padding:4px 0 0 10px; margin-top:6px;}
.available a{ float:right; padding:10px 20px 0 0; color:#4d640a; text-decoration:underline;}
.available p{ background:url(/images/d3.gif) no-repeat; padding-left:12px; font-size:11px;}

#ad2{ float:left; width:794px;}
.technology{ border-top:1px dashed #aaa; margin-top:20px; padding:20px 0 0 6px;} 
.technology a{ color:#069;}
.technology ul{padding-bottom: 10px; margin:20px 0 0 30px}
.technology li {float: left; vertical-align: middle; width: 300px; line-height: 22px; height: 22px}
.technology li.od {background: #eff4fa;}

.capacity2{border-top:1px dashed #aaa; margin-top:20px; padding:18px 0 0 6px;}
h5{ font-weight:bold; font-size:14px; color:#f60;  line-height:24px;}
.capli{width:770px;  padding:4px 0; float:left; width:778px; background-color:#F7F6F1; margin:1px 6px;  }
.capli img{width:100px; margin:0 6px;border:1px solid #F1F0E5; }
.capli p{float:left;}
.ctext{width:330px; color:#666;}
.ctext strong{font-weight:bold; font-size:14px; line-height:20px; padding:4px 0; color:#333; display:block;}
.cprice{margin:10px 10px 10px 20px; width:120px; line-height:22px; padding-top:20px;float:left;}
.cbuy{ margin:10px;width:150px; line-height:22px; padding-top:20px; float:left;}
.cbuy input{ margin-left:4px;}

.together{border-top:1px dashed #aaa; margin-top:20px; padding:18px 0 0 6px;}
h5 em{ color:#666; font-weight:bold;}
.toge{width:770px; padding:4px 0; float:left; width:778px; background-color:#F7F6F1; margin:1px 6px;  }
.toge input{ margin-left:4px;}
.toge p{ float:left; height:100px; line-height:100px; vertical-align:middle; padding:0 20px; }
.toge p img{width:100px; margin:0 6px;border:1px solid #F1F0E5; }

.fits{ float:left;margin-top:20px;border-top:1px dashed #aaa; padding:16px 0 0 6px;}
.fits p{ float:left; margin:16px 6px; width:780px;font-size:11px; line-height:16px;}
.fits p strong{ display:block; margin:4px 8px;}
.fits a{ color:#369; padding:0 2px 0 4px;}

.text{ width:780px; margin-top:20px;border-top:1px dashed #aaa; padding:16px 0 0 6px;}
.text ul{ margin:10px 0;}
.text li{  margin-left:20px;padding-left:18px; background:url(/images/d4.gif) 0 2px no-repeat; line-height:22px;}
.text a{ color:#069;}
.support{ line-height:18px; padding:0 8px; margin-top:16px;border-top:1px dashed #aaa; padding:16px 0 0 6px;}
.support p{ padding:7px 0 0 7px;}
.support a{ color:#069;}
.relate{  margin-top:20px;  border:1px solid #c3c3c3; width:776px; padding:6px;}
h6{ margin:2px 0 6px 6px; color:#00679A; font-weight:bold;}
.relate ul{ margin-left:20px; float:left;}
.relate li{ float:left; line-height:20px;  width:182px;  }
.relate li a{ font-size:11px; }

#googlecse{ margin-top:20px; width: 980px; height:40px; background-color:#EDF7FF; border:1px solid #92C3E1; overflow:hidden;}
.searchtb{ line-height:40px;}
.goot{font-weight:bold; color:#333; width:310px; text-align:right; padding-right:6px;}
.sub3 {background:url(/images/blank2.gif) center no-repeat;width:31px;height:19px; border:0; cursor:pointer; margin-left:8px;}

/*css footer*/
#footer{ width:100%; margin:4px 0; text-align:center; background:url(/images/foot.gif) repeat-x;}
.footnav{padding-left:12px; font-size:11px; margin-top:10px}
.footnav a{ padding:0 8px; color:#0154b2; border-right:1px dotted #666;}
.pay img{ margin-top:8px;}
.ftext1{font-size:11px; margin:8px auto; color:#666; width:660px;}
.ftext2{font-size:11px; color:#666; border-top:1px solid #999; line-height:26px;}
.clear{ clear:both;}